<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="lt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Prancūzija (FR)</title></head><body id=""><div class="header">Svarbi informacija</div><h1>Prancūzija (FR)</h1><div>
<div class="section"><p>Radijo dažnių spinduliuotės lygį galima sumažinti atliekant paprastus veiksmus. Norėdami sumažinti mobiliojo įrenginio perdavimo galią, įsitikinkite, kad įrenginys bus naudojamas optimaliomis priėmimo sąlygomis pagal ekrane rodomą signalo stiprumą. Apskritai, kuo arčiau operatoriaus antenos būsite, tuo mažiau galios reikės mobiliajam įrenginiui.</p><p>Šiuo metu nėra mokslinės informacijos, kurioje būtų nurodoma, kad naudojantis mobiliaisiais įrenginiais būtina imtis specialių atsargumo priemonių. Tačiau kai kurios organizacijos, pvz., Pasaulio sveikatos organizacija ir Maisto ir vaistų administracija, rekomenduoja, kad naudotojai, norintys iki minimumo sumažinti radijo dažnių spinduliuotę, turėtų trumpinti naudojimosi mobiliuoju įrenginiu trukmę ir, kai tai įmanoma, naudotų laisvų rankų priedus, padidinančius atstumą tarp įrenginio ir galvos bei kūno. Vadovaudamiesi Prancūzijoje galiojančiais teisės aktais turime informuoti, kad telefono nerekomenduojama laikyti ant nėščiųjų pilvo ir ant apatinės vaikų bei paauglių pilvo dalies.</p></div>
</div>
            

         </body></html>